{% extends "admin/layouts/base.html" %}

{% block body %}


<main>
	<style>
		@scope {
			:scope {
				display: flex;
				flex-direction: columns;
				align-items: center;
				justify-content: center;
				height: 100vh;
			}

			.subtitle {
				margin-bottom: 1rem;
			}

		}
	</style>

	<form class="box" hx-post="{{ url_for('bikesp._admin_signin') }}" hx-target-error="#error-fallback" hx-vals='{"versao": "1"}'>
		<h1>Entrar</h1>
		<p class="subtitle">Acesse sua conta de administrador do BikeSP.</p>

		<label id="email">
			E-mail
		</label>
		<input type="email" id="email" name="email" placeholder="ex.: usuario@email.com" required />
		<label id="password">
			Senha
		</label>
		<input type="password" id="password" name="senha" placeholder="········" required />
		<button type="submit">
			Entrar
		</button>
	</form>
</main>


{% endblock %}
